Robotics Service Bus - Enhancement #891
Logger should accept multiple scopes

02/17/2012 12:34 PM - J. Moringen

Status: Closed
Priority: Normal
Assignee:

Category: C++ Tools
Target version:

Start date:
Due date:
% Done:

Estimated time:

02/17/2012

0%
0.00 hour

Description

For example:

logger --style 'monitor’ /foo /bar

History

#1 - 02/17/2012 12:35 PM - J. Moringen
- Assignee deleted (A. Deleforge)

Deleted accidental assignment. Sorry!

#2 - 10/18/2015 08:55 PM - J. Moringen
- Status changed from New to Closed

The CL tools provide this capability.
